Page MenuHomePhabricator

Update lldp to version 1.0.2
Closed, ResolvedPublicFEATURE REQUEST

Description

https://twitter.com/vince2_/status/1068856843521400832?s=19

lldpd 1.0.2 was released today. It contains a fix for 4.19 kernels and bond devices. Also, more privilege drops. http://vincentbernat.github.io/lldpd/

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

c-po created this task.Dec 2 2018, 1:20 AM
syncer assigned this task to dmbaturin.Dec 6 2018, 12:06 AM
syncer triaged this task as Normal priority.
syncer edited projects, added VyOS 1.2 Crux ( VyOS 1.2.0-rc11); removed VyOS 1.2 Crux.

Please go direct to version 1.0.3 cause:

lldpd 1.0.3 has been released. 1.0.2 has an embarrassing bug creating odd directories at the root of the filesystem (due to uninitialized memory). http://vincentbernat.github.io/lldpd/

pasik added a subscriber: pasik.Dec 16 2018, 11:20 AM
syncer closed this task as Resolved.Jan 27 2019, 5:42 AM
syncer moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.0-EPA3) board.
syncer added a project: VyOS-1.2.0-GA.